
/* Thumb Info */
.thumb-info .col .innerbg {
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  padding: 0;
  position: relative;
  border: 0;
  border-bottom: 2px solid #d0d3d4;
  background: #f8f8f8;
  display: block;
  overflow: hidden;
  position: relative;
  text-decoration: none;
  max-width: 100%;
  text-align: center;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
.thumb-info .col .innerbg:hover {
  background-color: #fff;
}
.thumb-info,
.thumb-info:hover {
  text-decoration: none;
}

.thumb-info span.thumb-info-image {
  display: block;
  position: relative;
}

.thumb-info span.thumb-info-image:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #1086c7;
  width: 100%;
  height: 100%;
  filter: alpha(opacity=0);
  opacity: 0;
  -moz-border-radius: 6px 6px 0 0;
  -webkit-border-radius: 6px 6px 0 0;
  border-radius: 6px 6px 0 0;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
.thumb-info .col .innerbg:hover span.thumb-info-image:before {
  filter: alpha(opacity=80);
  opacity: 0.8;
}

.thumb-info span.thumb-info-act {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  text-align: center;
  color: #fff;
}
.thumb-info span.thumb-info-act a {
  color: #fff;
}

.thumb-info a,
.thumb-info a:hover {
  text-decoration: none;
  display: inline-block;
  width: 100%;
}

.thumb-info span.thumb-info-act em {
  font-style: normal;
  position: relative;
  font-size: 1.2em;
  font-weight: 100;
}

.thumb-info span.thumb-info-act-left,
.thumb-info span.thumb-info-act-right {
  float: left;
  overflow: hidden;
}

.thumb-info span.thumb-info-act-left {
  text-align: right;
  width: 45%;
}

.thumb-info span.thumb-info-act-right {
  text-align: left;
  margin-left: 2%;
  width: 53%;
}

.thumb-info span.thumb-info-act-left em {
  left: 100%;
  -moz-transition: all 0.4s ease 0s;
  -o-transition: all 0.4s ease 0s;
  -webkit-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
}

.thumb-info .col .innerbg:hover span.thumb-info-act-left em {
  left: 0;
}

.thumb-info span.thumb-info-act-right em {
  right: 200%;
  font-weight: 600;
  -moz-transition: all 0.6s ease 0s;
  -o-transition: all 0.6s ease 0s;
  -webkit-transition: all 0.6s ease 0s;
  transition: all 0.6s ease 0s;
}

.thumb-info .col .innerbg:hover span.thumb-info-act-right em {
  right: 0;
}

.thumb-info img {
  -moz-border-radius: 6px 6px 0 0;
  -webkit-border-radius: 6px 6px 0 0;
  border-radius: 6px 6px 0 0;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}

.thumb-info span.thumb-info-content {
  padding: 15px;
  text-align: left;
  display: block;
}
